baseURL: 'https://example.org/'
languageCode: 'en-us'
title: KubeCon24

# module:
#   imports:
#     - path: github.com/McShelby/hugo-theme-relearn

theme: hugo-theme-relearn

outputs:
  home:
  - html
  - search
  page:
  - html
  - print
  section:
  - html
  - print

params:
  themeVariant:
  - auto
  - green

menu:
  shortcuts:
  - identifier: ds
    name: Imprint
    url: https://nicolai-ort.com/imprint
    weight: 10
  - name: Privacy
    url: https://nicolai-ort.com/privacy
    weight: 11